[462] Plugin crash (university.json:276)

Plugin specific problems will be solved here.

Moderator: Plugin Moderators

Batmanivan
Settler
Reactions:
Posts: 2
Joined: Thu May 10, 2018 10:34
Plugins: Show
Phone model: 640698755

[462] Plugin crash (university.json:276)

#1

Post by Batmanivan » Thu May 10, 2018 10:49

:fire Hi, I got the following error with a plugin (university.json:276):

Code: Select all

In /data/user/0/info.flowersoft.theotown.theotown/files/plugins/university.plugin/ppp/university.json:

java.lang.IllegalArgumentException: Id University00 is already in use. Use another id or add "override":true to your plugin.
Device: SM-J510FN (samsung)
Android: 25 (7.1.1)

Thank you in advance.

Return to “Problems”

Who is online

Users browsing this forum: No registered users and 2 guests